<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.4.5 on Sun Mar 22 18:48:12 2009 -->
<glade-interface>
  <requires lib="aspectbin"/>
  <widget class="GtkWindow" id="mainWindow">
    <property name="default_width">400</property>
    <property name="default_height">300</property>
    <signal name="destroy" handler="gtk_main_quit"/>
    <child>
      <widget class="AspectBin" id="aspectbin1">
        <property name="visible">True</property>
        <child>
          <widget class="GtkButton" id="button1">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="label" translatable="yes">button</property>
            <property name="response_id">0</property>
          </widget>
        </child>
        <child>
          <widget class="GtkButton" id="button2">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="label" translatable="yes">button</property>
            <property name="response_id">0</property>
          </widget>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
